Not compatible :(

Sparkle is designed for macOS 10.9 or later.

It won’t work on your device, sorry.


Please go to a Mac and download Sparkle from there.

Copyright © River SRL 

IT06208340486 — REA FI-609716

This website makes use of cookies. Please see our privacy policy for details.

OK